Subject: RE:Fwd: Felisha C. has replied to your message! #Ref 2021033000090756
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 31 Mar 2021 14:05:51 -0700

Hello-

Thank you for your email.  I am sorry to hear this, please email [email-masked] for assistance.  Please provide your order number, contact phone number.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hi There, I bought the Rocket Lounge Chair from AllModern and some of the plugs have fallen out - is there a way to get some more? Thank you!

Mary

---------- Forwarded message ---------
From: AllModern <[email-masked]>
Date: Tue, Mar 30, 2021 at 8:40 PM
Subject: Felisha C. has replied to your message!
To: Mary Maltbie <[email-masked]>

Wayfair customer service agent Felisha C. has replied to your message from 3477682779 on 09:38 PM. Please return to your Account page to view the reply and keep the conversation going!

We’re ready to helpHi Mary,Thank you for reaching out to our Wayfair team. To receive replacement buttons please reach out to the manufacturer directly. They will be happy to assist you.Manufacturer: JLA HomeWebsite: http://www.designerliving.com/Phone: 1.888.879.8790Thank you for choosing Wayfair!Felisha C. - Wayfair Customer Service AgentOrder #3477682779Your last response on 03/31/2021:Something else
Account Name and Email: Mary Maltbie ([[email-masked]](https://www.allmodern.com/session/secure/account/account_welcome.php?force=1&fromEmail=marymaltbie%40gmail.com))
Customer Reference Number: 37-49-53-03-62
Details: Something else
Message: Hi There - My house is getting remodelled and upon moving the chair most of the button plugs fell out - can I get extras? I'm happy to pay for the extras. Thanks so much. MaryView the entire conversationSimply reply to this email or return to your Account page to keep the conversation going!How was your experience with this customer service interaction?Note: Please don’t include any sensitive personal information like credit card numbers in any replies.

Contact Us   •    My AccountThis message was sent to [email-masked] manage your email preferences, click here. If you no longer wish to receive promotional emails from us, click here. To read our privacy policy, click here.AllModern, 4 Copley Place, 7th Floor, Boston, MA 02116